import 'dart:async';

import 'package:flutter/services.dart';

class EyeBlinkDetection {
  static const MethodChannel _channel =
      const MethodChannel('eye_blink_detection');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static get eyeBlinkDetect async {
    await _channel.invokeMethod('eyeBlinkDetection');
  }



}
